<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require("conexion/conectar.php");
mysqli_query($conexion->CONEXION,"INSERT INTO `usuariosweb` VALUES ('oleofinos', '202cb962ac59075b964b07152d234b70', 'Administrador', 'Sistemas', 'IOL980901893', 'SI', '2011-02-28 18:22:55', '2012-06-06 10:46:38', 'SI', 'SI', 'SI', '', '', 2, '', '', '', '', '');");
echo mysqli_error($conexion->CONEXION);
?>